В браузере Google Chrome обнаружена еще одна уязвимость

У известности и всенародной любви есть и обратная сторона. Скажем, самый популярный на сегодняшний день браузер Google Chrome, по всей видимости, имеет довольно серьезную уязвимость, которая позволяет хакерам заражать устройства жертв, устанавливать вредоносное ПО и воровать информацию в обход системы безопасности. Но, к счастью, раньше времени переживать не стоит, так как решение у проблемы есть.

Как сообщает редакция портала TechRadar, специалисты по вопросам кибербезопасности из Лаборатории Касперского совсем недавно обнаружили новую уязвимость, которая практически «вшита» в браузер может захватить веб-обозреватель Google Chrome. Пока что сильно волноваться не нужно, так как, согласно полученной информации, на данный момент атака нацелена на пользователей корейской версии браузера и распространена в основном на территории и Южной Кореи. Однако подобная проблема носит системный характер и то, что она проявилась на данной территории, означает лишь то, что хакеры имеют к этому региону определенный интерес. Однако же ничто не мешает им переключится и на других пользователей всемирной паутины.

Читайте также: В Google Chrome появился встроенный блокировщик рекламы. Как включить

Как же работает обнаруженная уязвимость? На самом деле довольно интересно. Сама атака названа WizardOpium, а хакеры используют эксплойт, получивший название Waterhole для внедрения вредоносного кода JavaScript прямо на главную страницу Google Chrome. Сам скрипт был обнаружен на корейских сайтах и загружается автоматически после посещения незащищенных веб-страниц. Затем, после перезагрузки браузера, пользователю достаточно открыть домашнюю страницу Google Chrome, и скрипт начнет действовать. Он открывает бэкдор для алгоритмов, которые анализируют компьютер жертвы на предмет персональных данных и паролей, которые благополучно (благополучно для хакеров, разумеется) похищаются.

При этом важно отметить, что, во-первых, специалисты Лаборатории Касперского уже сообщили в Google об этой проблеме и патч уже должен быть доступен для скачивания. А, во-вторых, хочется сказать о том, что скрипт поражает гаджеты пользователей вне зависимости от того, на какой операционной системе работает устройство. Kaspersky Lab предупреждают, что WizardOpium может атаковать лишь Google Chrome версии 65 и ниже. Так что проверьте свой браузер и если у вас установлена актуальная версия, то не переживайте. Вы в безопасности. Как и при посещении нашего новостного канала в Телеграм.

Источник

Следующая новость
Предыдущая новость

Lenovo Ego: смарт-часы с датчиком сердцебиения, автономность до 20 дней В процессорах Intel обнаружили новую уязвимость Microsoft тестирует бота, который умеет звонить людям и разговаривать с ними" С помощью Apple Watch можно будет отслеживать симптомы болезни Паркинсона" Acer представила новый 4К-монитор

Последние новости